/*.component.parallax.layout-1.bg-white.text-dark.position-relative {
    z-index: 1;
    background-color: transparent!important;
    min-height:300px;
    position:relative;
}
.component.parallax:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/images/site-parallax1.jpg);
    z-index: -1;
}
.parallax-image {
    display: none;
}*/

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('/HVD Fonts - BrandonGrotesque-Regular.otf') format('opentype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Trade Gothic LT Std';
    src: url('/TradeGothicLTStd.otf') format('opentype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.section.header .mod-site-header .header-text {    font-family: 'Brandon Grotesque'; }
.section.header .navbar {    font-family: 'Trade Gothic LT Std' !important; }

@media(min-width:992px){
   .mod-site-header.style1  .header-top .mod-site-social-links {    position: absolute;   right: 0; }
   .mod-site-header.style1  .header-top .container {   position: relative; }
   .mod-site-header.style1  .header-top .container > .d-flex.justify-content-between > .d-none.d-md-block {   width: 100%; }
   .mod-site-header.style1  .header-top .container h1.header-text {    font-weight: 900!important;    font-size: 1.5rem;    padding: 0.75rem 0 0.5rem;   text-align: center; }
   .section.header  .mod-site-header.style1  .navbar-primary .navbar-logo img {    max-height: 115px;   margin-top: -15px; }
    
  .section.header   .mod-site-header.style3 .navbar-primary .navbar-logo img {   max-height: 110px; }
}


 